body { font:13px/1.231 arial,sans-serif; text-align:center; color:#000; background:#fff; }
#b { background:url(/i/bg.jpg) no-repeat 150px top; margin:auto; text-align:left; position:relative; }
#b,#submtitle { min-width:951px; width:73.074em; }
a, .grey:hover { color:#06b; text-decoration:none; }
a:hover { color:#004477; }
.grey { color:#999; }
b, strong { font-weight:bold; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td { margin:0; padding:0; }
ul,ol,dl { margin:1em auto; }
ol,ul { margin-left:3em; }
input,textarea,select { font-family:arial,sans-serif;font-size:100%; }
table { font-size:inherit; font-size:100%; border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
.align { vertical-align:middle; }
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal; }
caption,th { text-align:left; }
th { font-weight:bold; }
big { font-size:108%; }
.vertical th { padding-right:12px; }
q:before,q:after{content:''; }
abbr,acronym { border:0;font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
p,fieldset,table,pre { margin-bottom:1em; }
abbr, acronym { border-bottom:1px dotted #000; cursor:help; }  /* more info */
dd { margin-left:1.5em; }
caption { padding-bottom:.5em; }
#err { color:#FF0033; font-weight:bold; font-size:93%; }
#ok { color:#080; font-weight:bold; font-size:108%; }
pre,code,kbd,samp,tt { font-family:monospace,sans-serif; line-height:100%; }
small { font-size:86%; }
.tip { padding:10px 14px; background:#ffc; font-size:14px; line-height:18px; }
#counters { position:absolute; top:-300px; }
.hot { color:#f00; }
b, strong { font-weight:bold; }

/* input, textarea */
input[type=text], input[type=password], textarea { -webkit-appearance:none; border-radius:0; border:1px solid #ddd; font-size:14px; line-height:18px; -webkit-transition:all .1s; -o-transition:all .1s; -moz-transition:all .1s; transition:all .1s; }
input[type=text]:hover, input[type=password]:hover, textarea:hover { border-color:#bbb; }
input[type=text]:focus, input[type=password]:focus, textarea:focus { border-color:#bbb; }

input[type=text], input[type=password] { padding:6px 8px; height:32px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
textarea { padding:10px 11px; }

input[type=text][disabled=disabled], input[type=password][disabled=disabled] { background:#f6f6f6; border-color:#f6f6f6 !important; color:#bbb; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

/* input button */
input[type=button], input[type=submit] { padding:6px 12px; outline:none; overflow:visible; font-size:14px; line-height:18px; cursor:pointer;
-webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-transition:.2s all; -moz-transition:.2s all; transition:.2s all;
border:1px solid #c9c9c9; border-top-color:#dbdbdb; border-bottom-color:#a7a7a7;
position:relative; /* IE10 fix */
border:1px solid #c9c9c9; border-top-color:#dbdbdb; border-bottom-color:#a7a7a7;
border-radius:2px;
background:#fff; background:-moz-linear-gradient(top, #ffffff 30%, #f6f6f6 100%); background:-webkit-linear-gradient(top, #ffffff 30%,#f6f6f6 100%); background:linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
input[type=submit][disabled], input[type=submit][disabled=disabled] { color:#888 !important; background:#eee; border-color:#d9d9d9; cursor:default; filter:none; }

/* others */
.h, h1 { font-family:arial,sans-serif; }

h1 { font-size:26px; line-height:30px; font-weight:normal; margin-bottom:14px; }

#entry h1 { font-size:32px; line-height:36px; font-weight:normal; }
#news dt { font-size:20px; line-height:22px; margin-bottom:0; }
#entry h1 { padding-top:3px; }
h1 a { text-decoration:none; }
h1 em { font-size:80%; line-height:100%; } 
h2,.h { font-size:18px; line-height:22px; }
h3 { font-size:123.1%; }
h4 { font-size:108%; }
h5 { font-size:100%; }
h1,h2,h3,h4 { margin-bottom:9px; }
h5 { margin-bottom:1em; }

.h a { text-decoration:none; color:#000; }
.green { color:#090; }

#t:after,.rb:after,.c:after,.r1:after,.r2:after,.r3:after,.r4:after,.c1:after,.c2:after,.c3:after,.c4:after,.c5:after,#g2:after,.cells:after,#m ul:after,#lastnews ul:after,#lastnews dl:after,#chart ol li:after,#news dl:after,#news li.pic:after,#poll dd:after,#pollin dd:after,.btn:after,#govoteb:after,.tabs:after,#gallery #photos ul:after,#f ul:after, #article:after { content:".";display:block;height:0;clear:both;visibility:hidden; }

#m ul,#lastnews ul,#chart ol,ul.cells,#news ul,.col1 ul { list-style:none; margin:0; padding:0; }

#lastnews h3 em, #poll dt em, #news em, h1 em, #news ul em { font-style:normal; color:#fff; }
#lastnews h3 em a, #poll dt em a, #news em a, h1 em a, #news ul em a, #weather .h em, #hotline .h em, h1 big { font-family:arial,sans-serif; color:#f00; font-weight:bold; text-decoration:none; }
#poll dt em { margin-left:3px; }
p.pic img { display:block; }

.tabs { list-style:none; margin:0; font-size:93%; }
.tabs li { float:left; margin-right:6px; border:1px solid #eee; border-bottom:none; padding:6px 9px; cursor:pointer; }
.tabs li.s { background:#eee; }

.col { position:relative; }
#cm .col { position:static; } 
#cm { width:100%; }
#colb { padding-left:17px; }
.col1 .c { padding-right:17px; }

.page { background:#fff; padding:20px; border-radius:3px; }

/* 2 columns */
.col { float:right; width:317px; margin-left:-150px; }
#cm { float:left; margin-right:-317px; }
#cm .col { float:none; margin-left:auto; width:auto; margin-right:317px; }

/* 2 other columns */
.col1 { float:left; width:18%; margin-right:-100px; }
.col2 { float:right; width:82%; }

/* inside columns */
.cells .cell { float:right; width:49.1%; }
.cells .f { float:left; margin-right:-1px; }

#g { background:#0074bd url(/i/b.gif) repeat left top; position:relative; }
#g2 { padding:16px; }

.c1 { margin-bottom:14px; }
.c4 { background:#fff; padding:20px; border-radius:3px; }

.cb .c { /*background:#ffc001 url(/i/bg-yellow.gif) repeat-y left top;*/ margin:0;
/*background: #ffee93;
background: -moz-linear-gradient(-45deg, #ffee93 39%, #ffd13a 100%);
background: -webkit-linear-gradient(-45deg, #ffee93 39%,#ffd13a 100%);
background: linear-gradient(135deg, #ffee93 39%,#ffd13a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffee93', endColorstr='#ffd13a',GradientType=1 );
*/
}
/*#schedule .c { background-image:url(/i/bg-violet.gif); background-color:#ec0091; }*/
/*schedule .c { background-image:url(/i/bg-cyan.gif); background-color:#1893fb; }*/

.cb .c4 { padding:6px 0; }
.cb .c5 { padding:0 6px; }

.rb { border:1px solid #ccc; }
.r1, .r2, .r3, .r4 { position:relative; }
.r1 { background:url(/i/c1.gif) no-repeat left top; top:-1px; left:-1px; }
.r2 { background:url(/i/c2.gif) no-repeat right top; top:0; left:2px; }
.r3 { background:url(/i/c3.gif) no-repeat left bottom; top:2px; left:-2px; }
.r4 { background:url(/i/c4.gif) no-repeat right bottom; top:0; left:2px; padding:7px 9px 9px 7px; }

.btn b,.btn span, .btn a { display:block; }
.btn { padding-left:1px; font-size:93%; }
.btn b { float:left; background-color:#f6c54b; border:1px solid #da9e19; }
.btn span { background:url(/i/btn.gif) no-repeat bottom left; position:relative; left:-2px; top:1px; }
.btn span span { background-position:bottom right; left:4px; top:0; }
.btn span span span { background-position:top left; left:-4px; top:-2px; }
.btn span span span span { background-position:top right; left:4px; top:0; }
.btn a { text-decoration:none; color:#640; position:relative; top:1px; left:-2px; padding:5px 14px; }
.btn a:hover { color:#960; }
.btn #orange span { background-image:url(/i/btn-orange.gif); }
.btn #orange a { color:#000; }
.btn #orange a:hover { color:#740; }

.more { margin:2px 0 0; float:right; padding-bottom:1px; }
.more a { text-decoration:none; color:#999; }
.more a:hover { color:#333; }
.cb .more a { color:#333; border-color:#666; }
.cb .more a:hover { color:#111; border-color:#444; }

/* top */
#t { margin:0; padding:16px; }
#t dt a { text-decoration:none; background:none; margin:0; padding:0; }
#t dd { display:none; }
#t img { display:block; float:left; }
/* #t dd { float:left; margin-top:28px; margin-left:12px; }
#t dd strong { font-size:166%; font-weight:400; color:#264578; font-family:"Trebuchet MS",arial,sans-serif; font-style:italic; }
#t dd a { font-weight:bold; } */

/* search */
#top-search { position:absolute; top:30px; right:0; margin-bottom:0; background:rgba(255,255,255,.1); padding:9px; }
#top-search input { vertical-align:middle; }
#top-search input#formsearch { width:200px; border:none; height:28px; }
#top-search input[type=submit] { padding:4px 10px; font-size:13px; }

/* menu */
#m { background-color:#001643; border-top-left-radius:4px; border-top-right-radius:4px; }
#m, #m a { color:#fff; }
#m ul { padding:0 6px; }
#m li a { background:url(/i/menu.gif?2) no-repeat left 3px; }
#m li { float:left; padding:9px 9px 8px 9px; }
#m li a { display:block; height:17px; width:67px; outline:none; }
#m li b { display:none; }
#m #mgallery { padding-right:22px; }
#m #monline { background:#f00; padding-right:8px; }
#m li a:hover, #m .s a { overflow:hidden; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; }
#m #mnews a { background-position:0 -72px; }
#m #mprograms a { width:94px; background-position:0 -147px; }
#m #mparade a { width:80px; background-position:0 -222px; }
#m #mdjs a { width:110px; background-position:0 -297px; }
#m #minfo a { width:132px; background-position:0 -447px; }
#m #mgallery a { width:62px; background-position:0 -597px; }
#m #forum a { width:51px; background-position:0 -522px; }
#m #monline a { width:132px; background-position:1px -372px; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1; }
#sell { position:absolute; left:0; height:0; width:0; overflow:hidden; top:-50em; }

/* reel */
#newsgallery { position:relative; width:600px; height:310px; margin-bottom:12px; border-radius:3px; overflow:hidden; background:#fff; }

#newsgallery ul { list-style:none; margin:0; padding:0; }
#newsgallery ul.news-slides { height:100%; position:relative; }
#newsgallery ul.news-slides li { z-index:1; position:absolute; left:0; top:0; width:100%; height:100%; }
#newsgallery ul.news-slides li.prev { z-index:2; }
#newsgallery ul.news-slides li.s { z-index:3; }
#newsgallery ul.news-slides li a { position:absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; text-decoration:none; }
#newsgallery ul.news-slides li a span { position:absolute; left:0; bottom:0; width:100%; box-sizing:border-box; padding:16px 125px 18px 20px; background:rgba(0,0,0,.7); }
#newsgallery ul.news-slides li a span b { display:block; font-weight:normal; font-size:28px; line-height:32px; margin-bottom:3px; color:#fff; }
#newsgallery ul.news-slides li a span i { display:block; font-style:normal; font-size:13px; line-height:17px; color:rgba(255,255,255,.65); }

#newsgallery ul.news-tabs { position:absolute; right:20px; top:21px; z-index:100; }
#newsgallery ul.news-tabs li { margin-bottom:9px; }
#newsgallery ul.news-tabs li a { display:block; width:90px; height:60px; outline:1px solid rgba(0,0,0,.3); box-sizing:border-box; -webkit-transition:.1s all ease; -moz-transition:.1s all ease; transition:.1s all ease; }
#newsgallery ul.news-tabs li.s a { outline:2px solid #46b300; }

/* mp news */
#lastnews { background:#fff; padding:14px 12px 16px; border-radius:3px; margin-bottom:12px; }
#lastnews ul { margin-bottom:9px; margin-right:-13px; }
#lastnews ul li { float:left; width:25%; margin-right:-1px; overflow:hidden; }
#lastnews ul p, #lastnews h3 { width:90%; }
#lastnews ul p { overflow:hidden; margin-bottom:6px; }
#lastnews ul .cat { font-size:14px; line-height:16px; font-weight:bold; margin-bottom:9px; }
#lastnews ul .cat a { color:#000; }
#lastnews ul .cat a:hover { color:#666; }
#lastnews ul .pic { position:relative; }
#lastnews ul .pic span { display:block; position:relative; right:55%; }
#lastnews ul .pic img { position:relative; right:-50%; }
#lastnews h3 { margin:9px 0 6px; font-size:13px; line-height:16px; font-weight:normal; }
#lastnews h3 em { margin-left:-0.3em; }
#lastnews ul a { text-decoration:none; }
#lastnews dl { border-top:1px solid #e3e3e3; font-weight:bold; margin:22px 0 12px; font-size:108%; }
#lastnews dt { border-bottom:1px solid #e3e3e3; float:left; width:33.33%; padding:4px 0; }
#allnews { margin-bottom:0; }

.table { display:table; width:100%; }
.table .row { display:table-row; }
.table .td { display:table-cell; vertical-align:middle; box-sizing:border-box; }

.table .left { padding-right:6px; }
.table .right { padding-left:6px; }

#go_parade { padding-bottom:12px; width:50%; }
#go_parade p { font-size:16px; line-height:20px; margin-bottom:0;  }
#go_parade a { display:table; width:100%; background:url(/i/home/go_parade.jpg) no-repeat top center; color:#fff; border-radius:3px; }
#go_parade a b { display:table-cell; height:110px; vertical-align:middle; text-align:center; background:rgba(0,0,0,.3); border-radius:3px; -webkit-transition:.2s all ease; -moz-transition:.2s all ease; transition:.2s all ease; }

#go_gallery { padding-bottom:12px; width:50%; }
#go_gallery p { font-size:16px; line-height:20px; margin-bottom:0;  }
#go_gallery a { display:table; width:100%; color:#fff; border-radius:3px;
background: #ffcfaf;
background: -moz-linear-gradient(-45deg, #ffcfaf 0%, #ff6400 19%);
background: -webkit-linear-gradient(-45deg, #ffcfaf 0%,#ff6400 19%);
background: linear-gradient(135deg, #ffcfaf 0%,#ff6400 19%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfaf', endColorstr='#ff6400',GradientType=1 );
}
#go_gallery a b { display:table-cell; height:110px; vertical-align:middle; text-align:center; }

#go_polls { padding-bottom:12px; width:50%; }
#go_polls p { font-size:16px; line-height:20px; margin-bottom:0;  }
#go_polls a { display:table; width:100%; color:#fff; border-radius:3px;
background: #009900;
background: -moz-linear-gradient(-45deg, #99cc99 0%, #009900 19%);
background: -webkit-linear-gradient(-45deg, #99cc99 0%,#009900 19%);
background: linear-gradient(135deg, #99cc99 0%,#009900 19%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc99', endColorstr='#009900',GradientType=1 );
}
#go_polls a b { display:table-cell; height:110px; vertical-align:middle; text-align:center; }

#go_mobile { padding-bottom:12px; width:50%; }
#go_mobile p { margin-bottom:0; }
#go_mobile a { display:block; height:110px; background:url(/i/home/mobile.jpg) no-repeat center center; border-radius:3px; }
#go_mobile a b { display:none; }

#vecherka { padding-bottom:12px; width:50%; }
#vecherka p { margin-bottom:0; }
#vecherka a { display:block; height:110px; background:url(/i/home/vecherka.jpg) no-repeat center center; border-radius:3px; }
#vecherka a b { display:none; }

/* weather */
/*
#weather .cells { margin-bottom:9px; }
#weather li { float:left; width:20%; margin-right:-1px; border-left:1px solid #e3e3e3; }
#weather li.f { border:none; }
#weather h4, #weather p { padding-left:12px; margin-bottom:3px; }
#weather h4 { font-size:138.5%; line-height:1em; font-weight:normal; text-transform:lowercase; }
#weather li.f h4 { font-style:italic; }
#weather li.f h4 small { font-style:normal; }
#weather small { display:block; font-size:13px; }
#weather p { color:#999; margin:0; }
#weather b { display:block; margin-top:-6px; color:#000; font-size:138.5%; font-weight:bold; }
#weather i { font-style:normal; }
#weather b i { font-size:73%; }
*/

/* gallery */
#gallery .tip { font-size:100%; background:#eee; padding:9px; }
.nav-next { float:right; }
#gallery #photos ul { list-style:none; margin-left:0; padding-left:0; }
#gallery #photos li { float:left; width:20%; margin-right:-1px; line-height:100%; }
#gallery #photos li img { display:block; border:1px solid #ddd; margin-bottom:3px; }
#gallery #photos li strong { display:block; padding:2px 0; font-weight:bold; }
#gallery #photos li small { color:#666; font-size:100%; }
#gallery #photos li b { font-size:108%; }
#gallery #photos li small a { font-size:85%; }
#gallery #photos li span { display:block; padding-right:12px; line-height:120%; }
#gallery #photos li span img { margin-bottom:5px; }

#rating { margin-top:2em; }
#rating span { background:#f3f3f3; padding:6px 9px; }
#rating input, #rating select { font-size:85%; }
#addphoto a { font-weight:bold; text-decoration:none; border-bottom:1px dashed #0066aa; }
#uploadform { display:none; }
#author { font-size:108%; }
#views { color:#999; }

/* hotline */
#hotline .h em { font-style:normal; color:#070; margin-left:2px; letter-spacing:-1px; }
#hotline ul { float:left; width:24%; margin:0 -1px 9px 0; list-style:none; }
#hotline ul.f { width:35%; }
#hotline ul.s { width:41%; }
#hotline li { float:left; width:100%; padding:4px 0; color:#fff; margin-right:-1px; }
#hotline i { font-style:normal; color:#666; font-size:86%; }
#hotline strong { font-size:108%; }

/* week tracks */
#weektracks ul { font-size:108%; list-style:none; margin-left:40px; line-height:100%; -webkit-text-size-adjust: none;  }
#weektracks li { margin:6px 0; background:#fff; }
#weektracks li b { float:left; position:relative; z-index:3; margin-left:-25px; margin-top:-2px; }
#weektracks li b a { margin-right:12px; }

/* live */
#online { background:#04112b; border-radius:3px; color:#fff; margin-bottom:12px; position:relative; overflow:hidden; }

#online h2 { font-size:13px; line-height:17px; font-weight:normal; margin-bottom:0; }
#online h2 a { display:block; padding:6px 12px; color:#fff; }

#online .wrap { display:table; width:100%; }
#online .wrap .wrap2 { display:table-cell; vertical-align:bottom; height:281px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; color:#fff; position:relative; }

#online .wrap .pic { position:absolute; top:0; left:0; margin-bottom:0; }

#online .wrap .wrap2 div { position:absolute; z-index:2; left:0; bottom:0; width:100%; box-sizing:border-box; padding:12px; background:#04112b; }

#online .wrap h3 { font-weight:normal; font-size:24px; line-height:28px; margin:0 0 2px; }
#online .wrap h3 a { color:#fff; }
#online .wrap p { font-size:13px; line-height:17px; margin:0; }
#online .wrap p a { color:rgba(255,255,255,.5); white-space:nowrap; }
#online .wrap p a:hover { color:#bfdaeb; }

/* mp chart */
#chart { padding:14px 12px; background:#fff; border-radius:3px; margin-bottom:12px; }
#chart h2 { position:relative; }
#chart h2 a { outline:none; }
#chart .more { font-size:12px; line-height:16px; color:#000; }
#chart ol { font-size:12px; line-height:16px; font-weight:bold; }
#chart ol, #parade .change { color:#999; }
#chart ol li { position:relative; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#chart ol li span { display:block; margin-left:29px; width:100%; }
#chart ol li i { position:absolute; color:#000; width:20px; text-align:right; left:0; top:0; font-style:normal; }
#chart ol li span a { background:#fff; color:#000; text-decoration:none; }
#chart ol li span a:hover { opacity:0.5; }
#chart #nr1 a, #chart #nr1 i, #parade #n1 td.nr, #parade #n1 th { color:#f00; }
#chart #nr2 a, #chart #nr2 i, #parade #n2 td.nr, #parade #n2 th { color:#d00; }
#chart #nr3 a, #chart #nr3 i, #parade #n3 td.nr, #parade #n3 th { color:#b00;}
#chart #nr4 a, #chart #nr4 i, #parade #n4 td.nr, #parade #n4 th { color:#900; }
#chart #nr5 a, #chart #nr5 i, #parade #n5 td.nr, #parade #n5 th { color:#700; }
#chart #nr6 a, #chart #nr6 i, #parade #n6 td.nr, #parade #n6 th { color:#500; }
#chart #nr7 a, #chart #nr7 i, #parade #n7 td.nr, #parade #n7 th { color:#300; }
#chart #nr8 a, #chart #nr8 i, #parade #n8 td.nr, #parade #n8 th { color:#100; }
#chart ol small { font-size:13px; line-height:16px; text-align:right; position:absolute; z-index:2111; width:50px; right:0; background:url(/i/fade.png) no-repeat center left; }
#chart ol small b { background:#fff; font-weight:400; padding-left:10px; }
#chart ol em { font-style:normal; padding-left:9px; }
#chart ol .new, #chart ol .up, #parade td.up, #parade td.new { color:#090; }
#chart ol .down, #parade td.down { color:#f00; }
#chart ol .up em, #chart .down em, #parade .up, #parade td.down { background:url(/i/arrows.gif) no-repeat left center; }
#chart ol .up em { background-position:-100px center; }
#parade td.down { background-position:-200px center; }
#parade td.up { background-position:-300px center; }
#parade th small { display:none; }

/* parade */
#parade h1 { font-size:30px; line-height:34px; font-weight:normal; margin-bottom:14px; }

#parade #date { font-size:14px; line-height:18px; margin-bottom:16px; }

#parade table { margin-bottom:30px; }
#parade tr:hover { background:#fafafa; }

#parade td.nr, #parade th { font-size:16px; line-height:20px; font-weight:bold; }
#parade td.nr { width:26px; padding-right:9px; text-align:right; }

#parade .up, #parade .down, #parade .new { width:75px; }
#parade .up, #parade .down { padding-left:9px; }

#parade td.change { width:60px; font-size:14px; line-height:18px; cursor:default; }

#parade .track  { vertical-align:middle; padding:2px 0; width:90px; }

#parade .watch { padding-top:0; padding-bottom:0; width:54px; padding-right:12px; }
#parade .watch a { float:right; }
#parade .watch a svg { float:right; }
#parade .watch a:hover { opacity:0.7; }

#parade td.download { font-size:12px; line-height:16px; width:65px; text-align:right; padding-right:16px; }
#parade td.download a { color:#999; }
#parade td.download a:hover { color:#333; }

#govoteb { font-size:14px; line-height:20px; background:#FFFDEF; padding:14px 18px; }

/* paradevote */
#paradevote h1 { font-size:30px; line-height:34px; font-weight:normal; margin-bottom:14px; }
#paradevote p.desc { font-size:14px; line-height:20px; margin-bottom:20px; }
#paradevote .total { color:rgba(0,0,0,.4); margin-bottom:16px; }

#paradevote table { font-size:14px; line-height:18px; border-top:1px solid #f6f6f6; }
#paradevote table td, #paradevote table th { vertical-align:middle; padding-top:2px; padding-bottom:2px; border-bottom:1px solid #f6f6f6; }
#paradevote table td.input { width:20px; padding-right:6px; text-align:center; }
#paradevote table th { font-weight:normal; }
#paradevote table td.votes { text-align:right; width:40px; padding:0 20px; }
#paradevote table td.percent { width:60px; }

#paradevote .vote { padding-top:6px; }
/*
#paradevote table input { display:block; margin:0 auto; padding:0; height:13px; width:13px; }
#paradevote th, #paradevote b { font-size:14px; line-height:18px; }
#popvideotop dt { margin-bottom:3px; font-size:108%; font-weight:bold; }
#popvideotop dd { margin-left:0; }
*/

/* opinion */
#opinion table { border-top:1px solid #eee; margin-bottom:2em; }
#opinion th, #opinion td { padding:2px; border-bottom:1px solid #eee; text-align:center; }
#opinion th { font-weight:400; color:#666; }
#opinion .track  { vertical-align:middle; padding-top:0; padding-bottom:0; }
#opinion .track object { margin:0 auto; }
#opinion .title { text-align:left; }
#opinion td strong, #opinion td b { font-size:116%; }
#opinion td a { text-decoration:none; }
#opinion .vote a { color: #004499; }
#opinion .comment { text-align:right; }
#opinion .comment2 { text-align:left; padding-left:9px; }
#opinion .comment a { color:#f00; }

/* mp poll */
#poll dl { margin:12px 0; }
#poll dt { font-size:108%; margin-bottom:12px; line-height:100%; }
#poll dl { margin-bottom:10px; }
#poll dt { margin-bottom:9px; }
#poll dt a { text-decoration:none; color:#000; }
#poll dd { margin:3px 0 3px 1em; position:relative; }
#poll dd b { float:right; margin-left:6px; }
#poll dd input { position:absolute; height:1.231em; width:1.231em; padding:0; margin:0 0 0 -1.55em; }
#poll label { float:left; padding-left:1.65em; }
#poll p { margin-bottom:6px; }

/* polls */
#polls h1 { font-size:30px; line-height:34px; margin:0 0 18px; font-weight:normal; }

#polls .title { display:table; width:100%; margin-bottom:9px; }
#polls .title h2, #polls .title p { display:table-cell; vertical-align:bottom; }
#polls .title h2 { font-size:16px; line-height:22px; margin:0; font-weight:normal; }
#polls .title p { text-align:right; padding-left:60px; margin:0; color:rgba(0,0,0,.5); }

#polls #lastpoll .title { margin-bottom:16px; }
#polls #lastpoll .title h2 { font-size:22px; line-height:26px; font-weight:normal; }

#lastpoll { background:#edf6fd; padding:32px 20px 24px; margin:0 -20px 30px; }

#polls ul.table { list-style:none; margin:0 0 9px; padding:0; font-size:13px; line-height:17px; border-bottom:1px solid rgba(0,0,0,.04); font-size:14px; line-height:18px; }
#polls ul.table .td { border-top:1px solid rgba(0,0,0,.04); padding-top:2px; padding-bottom:2px; }

#polls #lastpoll ul.table { font-size:16px; line-height:20px; }
#polls #lastpoll ul.table .td { padding-top:5px; padding-bottom:5px; }

#polls ul.table span.input { width:24px; padding-right:9px; }
#polls ul.table span.percent { text-align:center; width:60px; padding:0 20px; text-align:right; }
#polls ul.table span.votes { width:30px; text-align:right; padding-right:20px; font-weight:bold; }
#polls ul.table span.graph { width:200px; }
#polls ul.table span.graph span { display:block; background:#3399ff; height:8px; }

#polls h3 { font-size:20px; line-height:22px; margin:0 0 20px; font-weight:normal; }

#polls .vote { padding-top:9px; margin-bottom:20px; }

#polls .total { margin-bottom:22px; color:rgba(0,0,0,.4); }

#polls #lastpoll .total  { margin-bottom:0; }

/* poll set */
#pollset h1 { margin-bottom:16px; }

#pollset .total { font-size:14px; line-height:18px; margin-bottom:20px; }

#pollset ul.table { margin-bottom:18px; }

#pollset h2 { font-size:20px; line-height:24px; margin:0 0 16px; font-weight:normal; }

#pollset .vote { padding-top:12px; margin-bottom:18px; }

/*
#polls .date { float:right; margin-top:-2em; margin-left:3em; color:#999; }
#polls h3 { margin:1.4em 0 0; }
#polls dd { margin-bottom:-1px; padding:2px 0; border:1px solid #eee; border-left:none; border-right:none; }
#polls p em { font-style:normal; color:#666; }
#polls span { width:48%; }
#polls .col2 { width:50%; }
#polls dd i { font-style:normal; }
#polls dd b, #polls dd i, #polls .col2 span { float:left; width:10%; }
#polls .col2 span { width:75%; position:relative; }
#polls dd img { position:absolute; background:#ccc; height:1.231em; }
#polls dl { margin-top:1.4em; }
#polls #lastpoll { background:#f6f6f6; border:1px solid #ddd; padding:0 16px 3px; }
#lastpoll .header, #polls .header { padding-right:6em; line-height:120%; }
#lastpoll .header { font-size:123.1%; }
#lastpoll dd { border-color:#e6e6e6; font-size:108%; }
#lastpoll dd img, #lastpollin dd img, #pollquiz dd img { background:#a32da7; }
#polls #pollin { margin:1.2em 0 1em; }
#pollin { font-size:108%; }
#lastpoll dd { margin-left:0; }

#pollin dd, #lastpoll dd { position:relative; padding:4px 0; }
*/

/* mp schedule */
#schedule { padding:14px 12px 12px; background:#fff; border-radius:3px; margin-bottom:12px; }

#schedule dl { padding-left:85px; margin:0; }

#schedule dt, #schedule dd { padding-bottom:6px; }
#schedule dt { position:absolute; margin-left:-85px; width:85px; font-size:13px; line-height:17px; }

#schedule dt b { font-weight:400; }
#schedule dd { margin-left:0; font-size:13px; line-height:16px; }
#schedule dd strong { display:block; }
#schedule dd a { text-decoration:none; }

#schedule .day { padding-left:6em; margin-left:1.5em; margin-bottom:9px; border-bottom:1px solid #eee; }
#schedule .day dt, #schedule .day dd { padding:1px 0; border-top:1px solid #eee; }
#schedule .day dt { margin-left:-6em; width:6em; }
#schedule .day dd { font-size:100%; }
#schedule .day dd strong { display:inline; }

/* menu */
#newsmenu ul, #hotadsmenu ul, #infomenu ul { padding-top:3px; }
#newsmenu li, #hotadsmenu li, #infomenu li { padding:3px 0; }
#newsmenu li.s a, #hotadsmenu li.s a { color:#000; text-decoration:none; }
#newsmenu li.s strong, #hotadsmenu strong { font-weight:400; }
#infomenu { width:21%; }
#info { width:79%; }

/* hotads */
#hotads h1 big { font-size:92%; font-style:normal; color:#070; margin-left:2px; letter-spacing:-1px; }
#hotads dl { margin-bottom:20px; border-top:1px solid #eee; padding-top:6px; }
#hotads dd { margin-left:0; }
#hotads dt { margin-bottom:6px; padding-bottom:6px; color:#999; border-bottom:1px solid #eee; }
#hotads .tip { font-size:100%; background:#eee; padding:9px; }

/* main news */
#news .cells { margin-bottom:16px; }
#news .cat { font-size:16px; line-height:20px; margin-bottom:9px; }
#news .cat a { text-decoration:none; color:#000; }
#news .cat strong { font-weight:normal; }
#news .f { width:62.5%; }
#news dl { margin:0; }
#news dl.pic { padding-left:154px; }
#news dl.pic dt img { float:left; margin-left:-154px; }
#news dt strong { font-weight:normal; }
#news dt a { text-decoration:none; }
#news dt em { margin-left:-3px; }
#news dt em a { font-size:82%; line-height:100%; }
#news dd { margin-left:0; margin-top:4px; }

/* other news */
#news ul.cell { width:35%; }
#news li { margin-bottom:9px; font-size:12px; line-height:16px; }
#news li strong { font-weight:normal; }
#news li.pic { padding-left:51px; }
#news li.pic img { float:left; margin-left:-51px;  }

/* news category */
#news #catnews dl { margin-bottom:20px; }
#news #catnews dl.pic { padding-left:0; }
#news #catnews dl.pic dt img { margin-left:0; margin-right:14px; }
#news #catnews li { font-size:100%; }
#catnews li strong, #catnews li em { font-size:108%; }
#news #catnews li small { font-size:100%; color:#999; margin-right:6px; display:block; }

/* news article */
#article { width:100%; padding-bottom:22px; }
#date { color:#666; margin-bottom:1.3em; font-size:93%; }
#date a { font-weight:bold; }
#pic { padding:0 14px 9px 0; margin-bottom:0; float:left; }
#pic img { border:1px solid #ddd; }
#text { margin-bottom:0; }
#text iframe { display:block; max-width:100%; max-height:400px; }
#entry .addthis_inline_share_toolbox { padding-bottom:9px; }
#addthis-gallery { float:right; }
.addthis_separator { color:#ccc; }

/* news comments */
#addcomment .cells .cell { width:82%; padding-bottom:6px; }
#addcomment .cells .f { width:15%; padding-top:9px; }
#addcomment .cells .f strong, #login-user, #login-guest, #formcaptcha { font-size:108%; }
.normal { font-weight:400; }
.narrow { line-height:110%; }
#login-user input, #login-guest input, #formcaptcha { font-weight:bold; }
#addcomment .cells .f em { display:block; font-size:93%; line-height:110%; font-style:normal; color:#666; }
#addcomment .cells .cellb { padding:9px; background:#eee; }
#addcomment .cells p, #addcomment .cells table { margin-bottom:0; }
#addcomment .cells .f p { margin-bottom:6px; }
#addcomment .cells th { font-weight:400; text-align:right; }
#addcomment .cells img { border:1px solid #ddd; margin-top:9px; display:block; }
#addcomment th, #addcomment td { padding-top:1px; padding-bottom:1px; }
#comments { margin-bottom:30px; }
#comments dt, #comments dd { margin-left:20px; padding:9px 12px 12px; border:1px solid #ddd; }
#comments dt { color:#999; padding-bottom:3px; border-bottom:none; }
#comments dt strong { color:#000; font-size:108%; line-height:100%; }
#comments dt small, #comments dt em { font-style:normal; font-size:93%; }
#comments dd { padding:0 12px 9px; border-top:none; }
#comments .cid a { display:none; }
#comments .cid { height:9px; margin-top:-1px; margin-bottom:5px; margin-left:33px; padding:0; border:none; background:url(/i/comment.gif) no-repeat left top; }
#view, #addnew { margin-bottom:12px; }
#navb { margin:-12px 0 40px; text-align:center; }

/* news media icons */
#lastnews ul p small, #news dd small, #catnews ul span { display:block; color:#070; font-size:93%; }
#lastnews ul p small b, #news dd small b, #catnews ul span b { padding-right:15px; background:url(/i/video.gif) no-repeat right center; }
#lastnews ul p small b.audio, #news dd small b.audio, #catnews ul span b.audio { padding-right:12px; background-image:url(/i/audio.gif); }

/* online */
#title { position:relative; margin-bottom:12px; }
#title h1 { margin-bottom:0; }
#title p { position:absolute; right:0; bottom:3px; margin-bottom:0; }

#radioplay { background:#222 url(http://player.sky-radio.fm/PlayerContent/SkyRadio/img/bgr.jpg) no-repeat -100px -250px; color:#fff; margin-bottom:24px; border:9px solid #333; }
#radioplay table#radioplay-body { background:url(http://player.sky-radio.fm/PlayerContent/common/img/black_80.png) repeat; }
#radioplay table { margin-bottom:0; }
#radioplay img { display:block; }
#radioplay td { vertical-align:top; }
#radioplay-online { padding:20px; }
#radioplay h3 { font-weight:normal; font-size:14px; line-height:18px; color:#777; margin-bottom:6px; }
#radioplay p { font-size:20px; line-height:24px; }
#radioplay td#radioplay-control { vertical-align:bottom; }
#radioplay td#radioplay-control div { border-top:1px solid #222; padding:9px 22px 9px 12px; }
#radioplay td#radioplay-control td { vertical-align:middle; }

/*
#listenlive { margin-bottom:1em; }
#listenlive .f { margin-bottom:0; width:285px; }
#listenlive dl { width:auto; float:left; margin:16px 0 0; border-top:1px solid #eee; }
#listenlive dt, #listenlive dd { padding-left:36px; padding-right:6px; }
#listenlive dt { font-size:108%; line-height:108%; font-weight:bold; padding-top:4px; }
#listenlive dd { margin-left:0; padding-bottom:4px; border-bottom:1px solid #eee; color:#999; }
#listenlive dl img { position:relative; z-index:2; float:left; margin-left:-31px; margin-top:2px; }
*/

/* login */
#login { text-align:center; }
#login .wrap { display:table; margin:0 auto; }
#login .wrap .b { display:table-cell; padding:20px 0; }
#login h1 { font-size:30px; line-height:34px; font-weight:normal; margin-bottom:26px; }
#login #err { font-size:14px; line-height:18px; list-style:none; margin:0 0 20px; font-weight:normal; }
#login .label { margin-bottom:6px; font-size:14px; line-height:18px; }
#login .input { margin-bottom:12px; }
#login .input input { width:400px; height:44px; }
#login .button { margin-bottom:36px; padding-top:9px; }
#login .button input { height:48px; width:100%; filter:none; font-size:16px; line-height:20px; }

/* registration */
#interact form { padding-top:6px; }
#interact strong, #interact input { font-size:108%; }
#interact input { margin-top:3px; }
#interact em { color:#666; font-size:93%; font-style:normal; }

/* contacts */
#contacts { border-top:1px solid #eee; margin-bottom:1em; }
#contacts th, #contacts td { padding:4px 0; border-bottom:1px solid #eee; }
#contacts th { padding-right:3em; }
#map,#coverage {border:1px solid #ddd; margin-bottom:1em; background:#f9f9f9; }
#map { height:300px; }
#coverage { height:400px; }

/* footer */
#f { padding:22px 17px 30px; color:#999; font-size:12px; line-height:16px; }

ul#networks { list-style:none; margin:0 0 22px; padding:0; display:table; }
ul#networks li { display:table-cell; vertical-align:middle; padding-right:18px; }
ul#networks li a { display:block; }
ul#networks li a svg { display:block; }
ul#networks li a:hover { opacity:0.7; }

#fblike { margin:-6px 0 0; padding:9px 16px; height:21px; background:#eaf6fc; position:relative; z-index:2; }

/* horoscope */
#horoscope { background:#fff; padding:16px 12px 14px; border-radius:3px; margin-bottom:12px; }
#horoscope ul { font-size:0; line-height:0; list-style:none; margin:0 -14px 0 0; padding:0; }
#horoscope ul li { display:inline-block; width:25%; font-size:13px; line-height:18px; margin:0; padding:0 0 4px 23px; box-sizing:border-box; }

#horoscope li { background:url(/i/horoscope/zodiacsigns.gif) no-repeat left top; }
#horoscope li#taurus { background-position:left -30px; }
#horoscope li#gemini { background-position:left -60px; }
#horoscope li#cancer { background-position:left -90px; }
#horoscope li#leo { background-position:left -120px; }
#horoscope li#virgo { background-position:left -150px; }
#horoscope li#libra { background-position:left -180px; }
#horoscope li#scorpio { background-position:left -210px; }
#horoscope li#sagittarius { background-position:left -240px; }
#horoscope li#capricorn { background-position:left -270px; }
#horoscope li#aquarius { background-position:left -300px; }
#horoscope li#pisces { background-position:left -330px; }

/* horoscopes page */
#horoscopes h2 { font-size:22px; line-height:26px; margin-bottom:12px; font-weight:normal; }
#horoscopes p.desc { display:table; width:100%; margin-bottom:20px; }
#horoscopes p.desc span { display:table-cell; vertical-align:middle; }
#horoscopes p.desc span:first-child { width:50px; padding-right:20px; }

/*
#horoscope { background:#fff; padding:16px 12px 14px; border-radius:3px; margin-bottom:12px; }
#horoscope li { float:left; width:33%; margin-right:-1px; padding:1px 0 4px; margin-top:3px; background:url(/i/horoscope/zodiacsigns.gif) no-repeat left top; }
#horoscope li#aries, #horoscope li#cancer, #horoscope li#libra, #horoscope li#capricorn { width:33%; }
#horoscope li#taurus, #horoscope li#leo, #horoscope li#scorpio, #horoscope li#aquarius { width:35%; }
#horoscope li#taurus { background-position:left -30px; }
#horoscope li#gemini { background-position:left -60px; }
#horoscope li#cancer { background-position:left -90px; }
#horoscope li#leo { background-position:left -120px; }
#horoscope li#virgo { background-position:left -150px; }
#horoscope li#libra { background-position:left -180px; }
#horoscope li#scorpio { background-position:left -210px; }
#horoscope li#sagittarius { background-position:left -240px; }
#horoscope li#capricorn { background-position:left -270px; }
#horoscope li#aquarius { background-position:left -300px; }
#horoscope li#pisces { background-position:left -330px; }
#horoscope ul strong { padding-left:20px; font-size:13px; line-height:17px; font-weight:normal; }
#horoscope ul i { display:none; }

#horoscopes dt { font-size:165%; margin-bottom:3px; }
#horoscopes dt strong { font-weight:400; }
#horoscopes dd { margin:0 0 1em 0; padding-left:70px; }
#horoscopes dd img { float:left; margin-left:-64px; margin-top:6px; }
*/

/* info */
#info .cells { margin:0 0 1em; list-style:none; }
#pusky { font-size:108%; font-weight:bold; }
#pusky li { float:left; width:33.33%; margin-right:-1px; padding:6px 0; }
#rules li { margin-bottom:6px; }

/* programs */
#info #programs li, #info #djs li { float:left; width:25%; padding-bottom:14px; }
#programs span { display:block; width:90%; height:140px; }
#programs img, #djs img { display:block; margin-bottom:9px; }
#photo { float:right; margin-left:14px; }
#photo img { display:block; }

/* constructor */
#constructor { background:#eee; margin:0 -12px 1em; padding:15px; }
#constructor .rb { background:#fff; }
#constructor .r4 { padding:12px 14px 14px 12px; }
#constructor .cell { width:50%; border-left:1px solid #eee; }
#constructor .f { border-left:none; }
#constructor .cellb { padding-left:14px; }
#constructor .f .cellb { padding-left:0; padding-right:14px; }
#constructor ol { margin-bottom:1.2em; }
#constructor .cells ul { list-style:none; margin:0; background:#eee; }
#constructor .cells li { padding:1px 0; margin:1px 0; background:#fff; }
#constructor #favtracks { padding:12px 12px 3px; border:1px solid #ddd; }
#constructor #favtracks, #constructor #favtracks ul { margin-bottom:1em; }
#constructor #favtracks, #constructor .f li { background:#eee; }
#constructor #favtracks ul { background:#ddd; }
#constructor #favtracks li { padding:2px 0; }
#favtracks table { margin-bottom:12px; }
#favtracks th { padding-right:9px; }
#constructor .f th { font-weight:400; padding-right:12px; }
#constructor .f th, #constructor .f td { padding-top:1px; padding-bottom:1px; }
#favtracks p { margin:0 0 6px; }

/* search */
#search iframe { margin-top:-1em; width:100%; }

/* banners main page */
#b1 div { margin-bottom:12px; }
#b1 .cell { width:50%; margin-bottom:0; text-align:center; }
#b1 img { display:block; margin:0 auto; }
#b468 { text-align:center; }

/* aff links */
#alinks { position:absolute; right:0; bottom:0; height:10em; overflow:hidden; list-style:none; margin:0; font-size:9px; line-height:115%; text-transform:lowercase; width:48%; color:#ccc; }
#alinks li { display:inline; }
#alinks a { color:#ccc; text-decoration:none; }

#tla { list-style:none; margin:-6px 12px 0; font-size:85%; display:none }
#tla a { color:#39F; }

/* others */
#stykovka h3 { font-size:16px; line-height:20px; margin-bottom:16px; }
#stykovka ul { list-style:none; margin:0; }
#stykovka li { padding-left:220px; padding-bottom:20px; background:none; }
#stykovka li p { margin-bottom:0; }
#stykovka li p.photo { float:left; display:inline; margin:0 0 0 -220px; padding-top:3px; }
#stykovka li p.f { font-size:16px; line-height:20px; margin-bottom:12px; }

.nav { text-align:center; }
.nav li { display:inline-block; margin:0 3px; }
.nav li.prev { margin-right:12px; }
.nav li.next { margin-left:12px; }

/*
#listen-online { padding-right:17px; }
#listen-online p { border:3px solid rgba(255, 255, 255, 0.1); text-align:center; border-radius:6px; background:rgba(255, 255, 255, 0.05) }
#listen-online p:hover { border:3px solid rgba(255, 255, 255, 0.2); }
#listen-online p a { display:block; padding:20px 0 16px; text-decoration:none; color:#fff; opacity:0.75; }
#listen-online p a img { display:block; margin:0 auto 12px; }
#listen-online p a:hover { opacity:1; }
*/

/* social */
#social { display:none; padding:45px 0 0; white-space:nowrap; background:#00aeef; width:650px; height:400px; position:relative; overflow:hidden; }

#social h4, #social ul, #social p { position:relative; z-index:2; }

#social h4 { font-size:34px; line-height:42px; margin-bottom:30px; font-weight:normal; font-family:arial,sans-serif; color:#fff; }

#popup-links { list-style:none; margin:0 0 40px; padding:0; font-size:0; line-height:0; }
#popup-links li { padding:10px 0; }
#popup-links a, #popup-links img { display:inline-block; vertical-align:middle; }
#popup-links a:hover { opacity:0.8; }

#social .s { font-size:14px; line-height:18px; color:#fff; margin-bottom:0; }
#social .s span { display:inline-block; padding:10px 14px; border:1px solid rgba(255,255,255,.6); cursor:pointer; -webkit-border-radius:2px; -moz-border-radius:2px;  border-radius:2px; }
#social .s span:hover { opacity:0.7; }

#social div { position:absolute; left:-20px; bottom:-20px; }

.fancybox-skin { background:#fff; color:#000; -webkit-border-radius:2px; -moz-border-radius:2px;  border-radius:2px; }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.5); -moz-box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.5); box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.5); }

/* termspopup */
#termspopup { position:fixed; z-index:1000; bottom:0; left:0; width:100%; background:rgba(3,10,26,.9); padding:10px 0; min-width:950px; color:#fff; text-align:center; font-size:14px; line-height:18px; display:none; }
#termspopup .table { width:auto; margin:0 auto; }
#termspopup .table .f { padding-right:30px; }
#termspopup a { color:#fff; border-bottom:1px solid rgba(255,255,255,.5); }
#termspopup a:hover { color:rgba(255,255,255,.5); }
#termspopup span { display:table; padding:6px 9px; border:1px solid rgba(255,255,255,.4); color:rgba(255,255,255,.8); cursor:pointer; }
#termspopup span:hover { border-color:rgba(255,255,255,.6); color:rgba(255,255,255,1); -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }